2023-02-03 20:02 CET

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0005439Logo[All Projects] Generalpublic2023-01-09 22:31
Reporterchristoph gleisberg 
Assigned ToPsygoreProject InfoLogo (Starbyte)
http://www.whdload.de/games/Logo.html
 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Summary0005439: After installing and starting appears a errormessage "Unsupported
DescriptionGameVersion: english,pal,1 disk
SlaveVersion: 1.0 from 20.05.2000

After installing and starting appears a errormessage "Unsupported version"
TagsNo tags attached.
MachineA4000
CPU68040
CPUSpeed40
ChipSetAGA
GFXCardNone
ChipMem2 MB
FastMem16 MB
WorkbenchOS 3.1
KickROM40 - Kick 3.1
KickSoftNone
WHDLoad18.5
importedyes
Attached Files

-Relationships
+Relationships

-Notes

note ~0010830

Psygore (developer)

Could you pls updload the disk image somewhere ?

note ~0010833

christoph gleisberg (reporter)

for sure, here it is:
http://kabel-helpdesk.de/amiga_images/logo.zip

note ~0010834

Psygore (developer)

Thanks for the file, attached slave 1.1

note ~0010835

christoph gleisberg (reporter)

I tried it and it works very well :)
Many thanks for your great work!

note ~0010904

Psygore (developer)

New install package available.
+Notes

-Issue History
Date Modified Username Field Change
2021-12-07 14:42 administrator New Issue
2021-12-07 14:42 administrator Status new => assigned
2021-12-07 14:42 administrator Assigned To => Psygore
2021-12-29 06:20 Psygore Note Added: 0010830
2021-12-29 08:06 christoph gleisberg Note Added: 0010833
2021-12-29 22:28 Psygore File Added: Logo11.lha
2021-12-29 22:29 Psygore Note Added: 0010834
2021-12-30 05:24 christoph gleisberg Note Added: 0010835
2022-01-19 20:09 Psygore Status assigned => resolved
2022-01-19 20:09 Psygore Resolution open => fixed
2022-01-19 20:09 Psygore Note Added: 0010904
2023-01-09 22:31 Psygore Status resolved => closed
+Issue History